{% extends 'index.html' %}
{% block content %}
    <div class="parent-cat-del">
        <div class="updt">
            <div class="containerLogin">
                <p>Do you want to <i>delete</i> this category? -> {{ category.name }}</p>
                <form action="" method="post">
                    {% csrf_token %}
                    <input class="button-mull" id="sb-categ-del" type="submit" value="Delete">
                </form>
                {% if perms.Category.can_view %}
                <form action="{% url 'category_view' %}" method="get">
                    <input value="Back" class="button-mull" id="sb-categ-del" type="submit">

                </form>
            {% endif %}
            </div>
        </div>
    </div>
{% endblock %}